/* responsive css start */


@media (max-width: 576px) { /* Styles for extra small devices (phones) */
/* series start */
.series_item{
    padding-top: 50px;
}
.series_item:first-child{
    padding-top: 0;
}
.series_details, .series_details_right{
    position: unset;
    margin: 20px 0 50px 0;
    h4, h3, p{
        padding-bottom: 0px;
    }
}
.series_details_margin:last-child{
    margin-bottom: 0 !important;
}
/* project end */

/* index start */
.indexing_title{
    span{
        padding-right: 16px;
    }
    a{
        font-size: var(--fs-h4-a);
        line-height: var(--ln-h4-a-p);
    }
}
.indexing_category_year{
    justify-content: end;
    span{
        margin-right: 20px;
    }
    h4{
        margin-bottom: 0;
        text-align: end;
    }
}
/* index end */

/* vision start */
.vision_details{
    margin: 50px 0;
}
.vision_details h3{
    padding-bottom: 30px;
}
.vision_details p{
    padding-bottom: 20px;
}
/* vision end */
}


@media (min-width: 577px) and (max-width: 768px) { /* Styles for small devices (tablets) */
/* series start */
.series_item{
    padding-top: 50px;
}
.series_item:first-child{
    padding-top: 0;
}
.series_details, .series_details_right{
    position: unset;
    margin: 20px 0 50px 0;
    h4, h3, p{
        padding-bottom: 0px;
    }
}
.series_details_margin:last-child{
    margin-bottom: 0 !important;
}
.series_details h4{
    padding-bottom: 0px;
}
/* series end */

/* index start */
.indexing_title{
    span{
        padding-right: 16px;
    }
    a{
        font-size: var(--fs-h4-a);
        line-height: var(--ln-h4-a-p);
    }
}
.indexing_category_year{
    justify-content: end;
    span{
        margin-right: 20px;
    }
    h4{
        margin-bottom: 0;
        text-align: end;
    }
}
/* index end */

/* vision start */
.vision_details{
    margin: 50px 0;
}
.vision_details h3{
    padding-bottom: 30px;
}
.vision_details p{
    padding-bottom: 20px;
}
/* vision end */
}


@media (min-width: 769px) and (max-width: 992px) { /* Styles for medium devices (laptops) */
/* series start */
.series_item{
    padding-top: 100px;
}
.series_item:first-child{
    padding-top: 0;
}
.series_details, .series_details_right{
    position: unset;
    margin: 24px 0 100px 0;
    h4, h3, p{
        padding-bottom: 0px;
    }
}
.series_details_margin:last-child{
    margin-bottom: 0 !important;
}
/* series end */

/* index start */
.indexing_title{
    span{
        padding-top: 4px;
    }
}
.indexing_category_year{
    justify-content: end;
    span{
        margin-right: 20px;
    }
    h4{
        margin-bottom: 0;
        text-align: end;
    }
}
/* index end */

/* vision start */
.vision_details{
    margin: 50px 0;
}
.vision_details h3{
    padding-bottom: 30px;
}
.vision_details p{
    padding-bottom: 20px;
}
/* vision end */
}


@media (min-width: 993px) and (max-width: 1200px) { /* Styles for large devices (large laptops) */
/* series start */
.series_details, .series_details_right{
    margin-top: 80px;
    h4{
        padding-bottom: 8px;
    }
    h3{
        padding-bottom: 8px;
    }
    p{
        padding-bottom: 8px;
    }
}
/* series end */

/* vision start */
.vision_details{
    margin-top: 60px;
}
/* vision end */
}


@media (min-width: 1201px) { /* Styles for extra large devices (very large desktop monitors) */
    
}


/* responsive css end */










